/*======= cart =========*/
header .header-cart {
display: block;
position: absolute;
top: 50px;
z-index: 1000;
right: 15px;
}

.header-cart > .overlay_cart_top
{
transition: all .5s ease;
display:none;
}

.header-cart:hover > .overlay_cart_top
{
display:block;
}

.overlay_cart_top .cart {
margin-right: 12px;
}

.overlay_cart_top
{
border: 2px solid #ddd;
margin-top: -14px;
padding:22px;
background:#fff;
border-radius: 6px;
width:330px;
text-align:left;
}

.overlay_cart_top .cart
{
text-align: right;
}

.overlay_cart_top li
{
float:left;
width:100%;
text-align:left;
}

.overlay_cart_top li span
{
float:right;
margin-right:5px;
}

.overlay_cart_top li img
{
position:absolute;
right:20px;
}

.overlay_cart_top .priceholder
{
clear:both;
}

.overlay_cart_top .priceholder div
{
display:inline;
}

.overlay_cart_top .priceholder .total
{
float:left;
}

.overlay_cart_top .priceholder div:nth-child(3)
{
display:block;
}
.overlay_cart_top .priceholder div:nth-child(4)
{
display:inline;
}

.overlay_cart_top h2 {
margin-top: -4px;
margin-bottom: 20px;
text-align: left;
font-size: 22px;
border-bottom: 0px solid #ccc;
display: inline;
float: left;
color: #17639D;
}

.overlay_cart_top .orange
{
margin-left:75px;
}

.small_cart_top
{
  border:2px solid #FFB34F;
  float:right;
  margin-right:15px;
  padding-left:12px;
  padding-right:12px;
  padding-top:8px;
  padding-bottom:8px;
  border-radius:6px;
  background-color:#FFF;
}

.cart img
{
margin-left:5px;
}

.header-cart:hover > a > .small_cart_top
{
  border-color: white;
}

.cart > .priceholder { 
border-top: 1px dotted #cccccc; 
padding-top: 10px; 
margin-top: -30px; 
}

/*
font-family: 'Source Sans Pro', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;
*/

.clickable:hover
{
cursor:pointer;
}

html, body {
    min-height: 100%;
    height: auto;
}

body {
    position: relative;
    color: #4f4f4f;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: url("/images/body.jpg") no-repeat fixed 0 0 darkgreen;
    background-size: cover;
}

h1, h2 {
    font-family: 'Open Sans';
    font-size: 30px;
    color: #4e4e4e;
    font-weight: 600;
    line-height: 125%;
}
h2 {
    font-size: 25px;
}
p {
    line-height: 1.3;
}
a {
    text-decoration: none;
    color: inherit;
}
a:hover {
    color: #2F8AD2;
}
ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}
img {
    max-width: 100%;
}
.no-margin {
    margin: 0 !important;
}
p:last-child {
    margin-bottom: 0;
}


/*transition*/
#main_menu li a img,
.mcc_list li a img,
.footer_social li a img,
.left-link-list li a,
.mcs-center .mcc_list img{
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

#wrapper {
    padding-bottom: 30px;
    /*background: url('/images/wrapper.jpg') repeat-x;*/
}


.mcc_list li a:hover img,
.mcs-center .mcc_list li > img:hover,
.mcm-center li .variantthumbs a:hover img{
    /*-ms-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);*/
    box-shadow: 0 1px 2px #000;
}
#main_menu li:last-child {
    background: none;
    padding: 0;
}
#main_menu li a img {
    margin-right: 8px;
}

#main_menu .skwmenu ul {
  display: none;
}

#main_menu .skwmenu > li > a {
  min-height: 55px;
}

#main_menu .skwmenu > li > ul {
    position: absolute;
    top: 53px;
}

#main_menu .skwmenu ul li {
    /*position: relative;*/
    display: block;
    float: none;
    height: 33px;
    line-height: 31px;
    text-align: left;
    border-bottom: 1px dotted #cccccc;
    padding: 0px;
    white-space: nowrap;
}

#main_menu .skwmenu ul li a{
    width: auto;
}

#banner {
    margin-top: -2px;
}
#banner img {
    width: 100%;
    min-height: 175px;
}
.carousel-title {
    top: 5px;
    right: 10px;
    position: absolute;
    max-width: 400px;
}
.carousel-title h2 {
    color: #ffffff;
}
#banner .carousel-inner {
    border-radius: 6px;
    z-index: -5;
}
#banner .carousel-indicators{
    z-index: 0;
}

#twiiterBox {
    padding: 10px 0;
}
.twtCont {
    font-size: 11px;
    color: #555555;
    background: #ffffff;
    
    padding: 10px 10px 10px 20px;
}
.sm_inner{
    
    box-shadow: 0 1px 4px #222;
    border-radius: 3px;
    margin-bottom: 5px;
    
    font-size: 11px;
    color: #555555;
    background: #ffffff;
    
    padding: 10px 10px 10px 20px;

}
.twtCont > * {
    float: left;
}
.twtCont img {
    margin: 3px 8px 0 0;
}
.twtCont h2 {
    font-size: 14px;
    font-weight: 700;
    margin: 0 10px 0 0;
    color: #333;
}
.twtCont p {
    margin: 2px 0 0;
}
.article-wrap,
.mc-right .article-wrap article,
.mcs-left .article-wrap article{
    box-shadow: 0 1px 4px #555;
    background: #ffffff;
    border-radius: 3px;
    padding: 0;
    //margin: 0 -8px;
    margin: 0px 0px 0px -10px;

    font-size: 14px;
    
}
.mc-left .article-wrap {
    margin: 0 -8px 0 0;
}
.mc-right .article-wrap,
.mcs-left .article-wrap {
    margin: 0 0 0 -8px;
    background: none;
    box-shadow: none;
}
.mc-right .article-wrap article{
    margin: 0 0 20px;
    padding: 15px;
}
.mcl-part1 h3 {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
}
.article-wrap h2 {
    font-size: 20px;
    font-weight: 700;
}
.mc-left a {
    /*font-style: italic;*/
    text-decoration: underline;
    font-size: 95%;
}
.nb-margin {
    margin-top: 5px;
    margin-bottom: -2px;
}
.mcl_img {
    padding: 5px 0;
}
.mcl-part2 {
    padding-bottom: 10px;
    border-bottom: 1px solid #888888;
}
.mc-left .article-wrap {
    padding-left: 0;
    padding-right: 0;
}
 .article-wrap article {
     padding: 8px 20px;
 }
.article-wrap article:first-child {
    padding-top: 15px;
}
.article-wrap article:last-child {
    padding-bottom: 15px;
}
.article-wrap article h2 {
    margin-top: 0;
}
.mc-center h1 {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
}
.mcc_list li {
    margin-top: 0px;
}
.mcc_list li > a:hover,
.mcc_list li > a:focus {
    text-decoration: none;
    color: inherit;
    outline: none;
}
.mcc_list h2 {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 8px;
}
.mcc_list li img {
    /*float: right;
    margin: 5px 0 10px 10px;*/
    margin-bottom: 15px;
}

.mcc-part2 h2 {
    font-size: 13px;
}
.mcc-part2 iframe {
    max-width: 100%;
}
#footer {
    /*padding: 15px 0 0;*/
padding:0px;
}
.footer_inner {
    position: relative;
    height: 35px;
    padding: 8px 5px 0;
    border: 1px solid #287dbe;
    border-radius: 5px;
    color: #ffffff;
    box-shadow: 0 2px 2px #111;
    background: #4299de; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyOTlkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjZmYTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #4299de 0%, #266fa8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4299de), color-stop(100%,#266fa8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4299de 0%,#266fa8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4299de 0%,#266fa8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4299de 0%,#266fa8 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4299de 0%,#266fa8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4299de', endColorstr='#266fa8',GradientType=0 ); /* IE6-8 */
}
.footer_text {
    color: #ffffff;
    font-size: 85%;
}
.footer_text a {
    text-decoration: underline;
}
.footer_text a:hover {
    color: #dddddd;
}
.footer_social {
    line-height: 1;
    margin-left: 5px;
}
.footer_social .list-inline > li {
    padding: 0 2px;
}
.pb_item {
    position: relative;
}

.direct-contact img{
    width: 35px;
    float: left;
    margin-right: 10px;
}

.direct-contact p{
font-size: 14px;
line-height: 17px;
margin: 0px;
margin-bottom: 15px;
}

.direct-contact .number {
text-align: center;
font-weight: bold;
font-size: 18px;
margin: 0px;
}

.nieuws .more
{
    border-bottom: 1px dotted black;
}

.model-details img {
    float: none!important;
}

.model-details ul li {
  list-style: none;
  list-style-type: disc;
  margin-top: 2px;
  margin-left: 18px;
}

.article-wrap .clearfix p {
font-size: 16px!important;
line-height: 19px;
margin-bottom: 18px;
font-family: Arial;
}

.model-desc li {
  margin-top: 8px;
}

.text strong {
    font-size: 14px;
}




a.meer {
    background: url("/images/meer_bttn.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    color: #fff;
    display: block;
    height: 39px;
    line-height: 36px;
    text-decoration: none;
    text-shadow: 2px 2px #29689a;
    width: 125px;
    margin-top: 12px;
    /*float: left;*/
    font-size: 13px;
    padding-right: 10px;
    text-align: center;
    cursor: pointer;
}
a.meer:hover {
    background: url("/images/meer_bttn.png") no-repeat scroll center -39px rgba(0, 0, 0, 0);
}
a.meer.orange {
  text-shadow: none;
  font-size: 17px;
  background: url("/images/buttons/meer_bttn_orange.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}
a.meer.orange:hover {
    background: url("/images/buttons/meer_bttn_orange.png") no-repeat scroll center -39px rgba(0, 0, 0, 0);
}



#content.page section  .article-wrap {
    /*margin: 0;*/
}
.mc-left .article-wrap {
    padding: 15px;
}
.mc-left .article-wrap h1 {
  margin-top: 5px;
}

.paw-top h1 {
    margin-top: 0;
}
.form-horizontal .control-label {
    text-align: left;
}
.contact-form-wrap {
    padding-top: 30px;
}
textarea.form-control {
    min-height: 150px;
}
.cForm-text {
    font-size: 15px;
}
.cForm-text h4 {
    margin-bottom: 0;
}
.btn-contact {
    background-color: #617798;
    border-color: #617798;
    color: #fff;
    font-size: 1.2em;
    padding-left: 15px;
    padding-right: 15px;
}
.btn-contact:hover {
    background-color: #556677;
    border-color: #556677;
    color: #ffffff;
}

/*left links*/

.left-link-list li {
    font-size: 14px;
    padding: 0 0 3px;
    width: 100%;
}
.left-link-list > ul > li {
    margin-bottom: 3px;
}
.left-link-list > ul > li > a {
    background: url("/images/link-bg_repeat.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    border: 1px solid #277cbd;
    color: #fff;
    display: block;
    line-height: 33px;
    padding: 0 20px 0 12px;
    text-decoration: none;
    box-shadow: 0 1px 2px #888;
    border-radius: 5px;
}
.left-link-list > ul > li > a:hover {
    box-shadow: 0 1px 2px #111;

}
.left-link-list > ul > li.selected > a span,
.left-link-list > ul > li:hover > a span {
    background: url("/images/arrow-hover.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    display: block;
}
.left-link-list li ul {
    list-style: outside none none;
    margin-left: -6px;
    padding: 8px 0 6px;
    position: relative;
}
.left-link-list li li {
    line-height: 23px;
    padding: 0;
    width: 100%;
}
.left-link-list li li a {
    color: #5f5f5f;
    font-size: 14px;
    height: auto;
    padding-left: 20px;
    text-decoration: none;
    background: none no-repeat scroll 5px center rgba(0, 0, 0, 0);
    display: block;
}
.left-link-list li li a:hover,
.left-link-list li li.selected a {
    background: url("/images/arrow.png") no-repeat scroll 10px center rgba(0, 0, 0, 0);
    color: #484848;
    text-decoration: underline;
}
.left-link-list li li a span {
    display: block;
}
.article-wrap article[class*="mcls-part"] {
    padding: 15px;
    margin: 0 0 20px;
}
.mcs-left .article-wrap {
    padding: 0;
    margin: 0 -8px 0 0;
}
.linkpartners a {
    margin-bottom: 6px;
    display: block;
    text-align: center;
}
.linkpartners a.last {
    margin-bottom: 0;
}
.mcs-center h1 {
  font-size: 25px;
  margin-top: 6px;
  border-bottom: 1px solid #d4d4d4;
  padding-bottom: 8px;
  padding-top: 8px;
}


.mcs-ltxt {
    margin-left: 205px;
}
a.wink {
    background: url("/images/plus-bg.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    color: #fff;
    display: inline-block;
    font-size: 12px;
    height: 35px;
    line-height: 32px;
    margin: 8px 0 0 -1px;
    padding-left: 14px;
    text-decoration: none;
    width: 156px;
    text-align: center;
}
a.wink:hover {
    background: url("/images/plus-bg.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}
a.wink.orange {
  font-size: 14px;
  padding-top: 1px;
  text-shadow: none;
}

a.wink.orange {
width: auto;
position: relative;
border-radius: 5px;
border: 1px solid #d9a766;
background: rgb(255,155,25);
background: linear-gradient(180deg, rgba(255,155,25,1) 35%, rgba(196,111,0,1) 100%);
padding-left: 30px;
padding-right: 10px;
}

a.wink.orange:hover {
background: rgb(255,155,26);
background: linear-gradient(180deg, rgba(255,155,26,1) 46%, rgba(204,116,0,1) 100%);
}

.orange::before {
  display: block;
  content: '+';
  font-size: 22px;
  position: absolute;
  left: 10px;
}

.mcs-ltxt p {
    line-height: 1.55;
}

.mcm-center .mcc_list li li {
    border-bottom: none;
    padding-bottom: 0;
}
.mcm-center .mcc_list li img {

}

.mcm-center .mcc_list li img:hover {
    -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    box-shadow: none;
}
.mcm-center .mcc_list li.model-desc img {
    padding: 0;
    box-shadow: none;
    border: none;
}

li.model-desc .wink {
  float: right;
}

.mcm-center .mcs-ltxt {
    margin-left: 0;
    float: right;
    width: 46%;
    max-width: 225px;
}
.attributes {
    padding-bottom: 10px;
}
.attributes li {
    text-align: right;
}
.attributes li span {
    float: left;
    text-align: left;
}
.attributes li select {
    padding: 3px;
}
.color {
    color: #3aa418;
    font-size: 1.1em;
    letter-spacing: normal;
}
.variantthumbs a {
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 15px;
}
.variantthumbs a img {
    border: medium none;
    border-radius: 0;
    float: none !important;
    margin: 0 !important;
}
.sm_inner {
    background: #fff;
    padding: 15px;
}

.mobilebox { margin-bottom: 10px; }
.mobilebox .search-form input { max-width: 100%; padding-top: 8px; padding-bottom: 8px; }
.mobilebox > .direct-contact{ width: 48%; line-height: 47px; float: right; padding: 10px; }
.mobilebox > .direct-contact img { height: 30px; float: none; }
.mobilebox > .direct-contact p { display: inline; }
.mobilebox > .mobilesearch{ width: 48%; height: 65px; }

li:hover > .sub-sub-skwmenu {
    display: block;
    visibility: visible;
}


/*789 media query starts here: Large Desktop*/
@media screen and (min-width: 1200px)  {
    #main_menu li .visible-md {
        display: inline-block !important;
    }
    .cForm-text {
        padding-left: 30px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1199px)  {
    #main_menu li a {
        padding: 0 11px;
    }
    #main_menu li a img {
        margin-right: 5px;
    }
    #main_menu li .visible-md {
        display: inline-block !important;
    }
}
/*tab + phone*/
@media screen and (max-width: 767px)  {
    .article-wrap {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    #main_menu li a img {
        margin: 0;
    }
    .footer_inner {
        padding-bottom: 8px;
        height: auto;
    }
    
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .mc-right .article-wrap article { padding: 10px; }
    .direct-contact img{ margin-right: 0px; }
}

/*only for tab*/
@media screen and (min-width: 768px) and (max-width: 992px)  {
    #main_menu li a img {
        display: none;
    }
    #main_menu li:first-child a img {
        display: inline;
    }
    
    .mobilebox > .direct-contact p { font-size: 16px; vertical-align: middle; }
}
/*only mobile*/
@media screen and (max-width: 767px)  {
    #main_menu ul {
        margin: 0 -5px;
    }
    #main_menu {
        padding-right: 0;
    }
    #main_menu li a {
        padding: 0 4px;
    }
    h1 {
        font-size: 24px;
    }
    h2 {
        font-size: 22px;
    }
    .carousel-title h2 {
        margin: 5px;
    }
    .mc-center {
        /*margin-top: 15px;*/
    }
    .footer_social {
        float: none !important;
        padding-bottom: 5px;
    }
    .footer_social ul {
        width: 180px;
        margin: 0 auto;
    }
    

    .mcs-center .mcc_list li img {
        float: none;
        display: block;
    }
    .mcs-ltxt {
        margin-left: 0;
        padding-top: 15px;
    }
    .mcm-center .mcc_list li.model-desc img {
        width: auto;
    }
    .mcm-center .mcs-ltxt {
        float: none;
        width: auto;
    }
    .variantthumbs a {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .mcc_list li img {
        float: none;
        margin-left: 0;
    }
    
    .direct-contact p { font-size: 15px; vertical-align: middle; }
    .direct-contact img {margin-left: 10px; margin-right: 0px;}
    .direct-contact p:first-of-type { display: none; }
}
/*small mobile*/
@media screen and (max-width: 480px)  {
  .direct-contact img {margin: 0px;}
  .direct-contact p { font-size: 12px; }
}
/* very small mobile*/
@media screen and (max-width: 321px)  {
    #main_menu li a {
        padding: 0;
    }
    #main_menu li.home a {
        padding-left: 2px;
    }
}

.fblike {
  text-align: right;
}

.searchitem img{
  border-radius: 5px;
  border: 1px solid #454545;
  
  
}

.searchitem .second h3 {
  margin-top: 5px;
}

.searchitem {
  margin-bottom: 12px;
  border-bottom: 1px dotted #ccc;
  padding-bottom: 10px;
}

.categorybreadcrumbholder li{
  display: inline;
}

.categorybreadcrumbholder li:before { content: '\3E'; }
.categorybreadcrumbholder li:first-child:before { content: " "; }


@media (max-width: 767px) {
.menu-toggle {
  display: none;
  margin-top: 10px;
}
.mobile-menu {
 height: 25px;
}
}

#HTMLElement_body .variantthumbs li {
    display: inline;
}

.skw-breadcrumb-list {
  list-style-type: none;
  display: table;
  margin: 0px;
  width: 100%;
}
			
.skw-breadcrumb {
    color:#333;
    text-decoration:none;

    float:left;
    line-height: 20px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #eee;
}

.skw-breadcrumb-tip {
    float:left;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #eee;
    padding-right: 5px;
}

/*Bootstrap Accordion - make the full panel clickable*/
#HTMLElement_body .panel-heading {
    padding: 0px;
    background: url("/images/bootstrap/accordion/accordion-head.png");
    color: white;
}

.panel-heading h4 a, .panel-heading h4 a:hover{
  padding: 10px 15px;
  color: white;
}

#HTMLElement_body .panel-default {
    border-color: green;
}



#kerstmuts
{
  position: absolute;
  top: 1px;
  z-index: 9999;
  margin-left: 17px;
}

.header-search-bar input {
   -webkit-transition: all .5s ease;
   -moz-transition: all .5s ease;
   transition: all .5s ease;
}

.header-search-bar input:focus {
}

@media only screen and (max-width: 1200px) {
.mid-search
{
display:none;
}
}

.hdr-search input {
    background: #ffffff;
    color: #999;
    font-size: 14px;
    padding: 6px 0px 4px 10px;
    border: 0px;
    border-bottom: 1px solid #666;
    border-radius: 4px;
}
.hdr-search button {
    background: url("/images/search_bttn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0px;
    cursor: pointer;
    width: 16px;
    height: 16px;
}
/* #start: aangepaste tabellen */
.specificaties table {
margin-top: 10px;
}

.cat-contact {
  right:15px;
  top:0px;
  font-size:16px;
  line-height:22px;
  color: #333;
  border-left:1px solid #eee;
  border-bottom:1px solid #eee;
  padding:10px;
  border-radius:0px 0px 0px 5px;
}

@media only screen and (min-width : 992px) {
.cat-contact {
position:absolute;
}
}

.cat-contact img {
width:25px;
height:25px;
margin-top:-3px;
margin-right: 5px;
}

.cat-contact .number {
font-weight: bold;
}

.specificaties td, th {
padding: 5px;
}

.prijslijst table {
margin-top: 10px;
}

.prijslijst td, th {
padding: 5px;
}
/* #end: aangepaste tabellen */

/* #start: inclusief BTW prijs grootte */
div.price-excl strong {
font-size: 125%;
} 

div.price-incl strong {
font-size: 85%;
}
/* #end: inclusief BTW prijs grootte */

/* #start: aangepaste knop: blauw gehele assortiment  */
a.btn-custom {
    color: #fff;
    background-color: #266da7;
    border-color: #1D63BF;
}

.btn-custom:focus, .btn-custom:hover  {
    color: #fff;
    text-decoration: underline;
}
/* #end: aangepaste knop: blauw gehele assortiment  */

/* #start: plusminus support for accordion */
a.btn-block[aria-expanded="false"], a:hover.btn-block[aria-expanded="false"] /* + */ 
{
	margin-left: 13px;
	padding-left: 23px;
	background-image:url("data:image/svg+xml, %3Csvg viewBox='0 0 14 14' xmlns='http://www.w3.org/2000/svg'%3E%3Ctitle%3Eic_add%3C/title%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath fill='white' d='M14 8H8v6H6V8H0V6h6V0h2v6h6z'/%3E%3Cpath d='M-5-5h24v24H-5z'/%3E%3C/g%3E%3C/svg%3E");
	background-position:left 12px;
	background-size:13px 13px;
	background-repeat:no-repeat;
}

a.btn-block[aria-expanded="true"], a:hover.btn-block[aria-expanded="true"]  /* - */
 {
	margin-left: 13px;
	padding-left: 23px;
	background-image:url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48' fill='white'%3E%3Cpath d='M38 26H10v-4h28v4z'/%3E%3C/svg%3E");
	background-position:left 12px;
	background-size: 13px 13px;
	background-repeat:no-repeat;
}
/* #end: plusmin support for accordion */

/* #start: floating abbr */
abbr {
    position: relative;
    border: none !important;
}
abbr:hover::after {
    opacity:1;
}
/* #end: floating abbr */

/* #start: color-preview */
.color-preview-li {
    overflow: hidden;
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 26px;
    list-style-type: none;
}
.color-preview {
    display:block;
    width:25px;
    height:25px;
    float:left;
    margin-right:7px}
/* #end: color-preview */

/* #start: kerst-update fixes */
ul.variantthumbs {
    margin-top: 0.5em;
}

div.model-details ul {
margin-bottom: 0.5em;
}

div#accordion1 {
margin-top: 1.5em;
}

table.prijslijst, table.specificaties {
margin-bottom: 1em;
}

/* #end: kerst-update fixes */

.menu > ul > li > ul.normal-sub {
width: auto;
}

#main_menu ul li:hover {
background-color: #16466b;
}

#main_menu ul ul {
width: auto;
}

.sub-left {
  right: 100%;
}

.sub-right {
  left: 100%;
}

#main_menu {
    position: relative;
    padding: 0 7px;
}
#main_menu:after,
#main_menu:before {
    position: absolute;
    top: 0;
    right: -2px;
    width: 9px;
    content: ' ';
    height: 100%;
    display: block;
    background: url("/images/menu_box_right.png") no-repeat right 0 transparent;
    z-index: 1;
}
#main_menu:before {
    background: url("/images/menu_box_left.png") no-repeat 0 0 transparent;
    left: -2px;
}
#main_menu ul {
    padding: 7px 0 10px;
    position: relative;
    background: url("/images/menu_box_repeat.png") repeat-x 0 0 transparent;
    margin: 0 auto;
    float: none;
}

/*mobile-toggle button*/
#main_menu > a {
  background: url("/images/menu_box_repeat.png") repeat-x 0 0 transparent;
  color: white;
}

#main_menu ul ul {
    position: relative;
    top: 0px;
    
    background: #266DA7;
    z-index: -999;
    padding-bottom: 0px;
    border: 1px solid #1D63BF;
}

#main_menu ul ul ul {
  position: absolute;
  padding: 0px;
}

#main_menu > .skwmenu > li {
    
    background:none;
    border-right:1px solid rgba(221, 252, 255, 0.39);
    height: 41px;
    line-height: 40px;
    display: list-item;
    float: left;
    text-align: center;
    width: 14%;
}
#main_menu > .skwmenu > li:last-child
{
border-right:0px;
}

#main_menu li a {
    color: #fff;
    display: block;
    font-size: 13px;
    padding:0px;
    text-decoration: none;
    /*text-shadow: 2px 2px #29689a;*/
    font-family: 'open sans', sans-serif;
    font-weight: 500;
}

#main_menu li ul a {
padding: 0px 15px;
}

#main_menu li a:hover {
    color: #bfdce9;
}
#main_menu li a:hover img,
.mcc_list li a:hover img,
.footer_social li a:hover img {
    /*-ms-transform: rotateX(360deg);
    -webkit-transform: rotateX(360deg);
    transform: rotateX(360deg);
    -ms-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    */

}


.cookie-melding
{
background:#fff;
text-align:center;
padding-left:20%;
padding-right:20%;
font-size:11px;
color:#999;
border:0px;
border-bottom:1px solid #ccc;
padding-bottom:15px;
padding-top:15px;
}

header {
background-color: white;
}

header > .container > .row {
height: 170px;
margin: 0px;
position: relative;
}

/*======= top menu =========*/
.top-menu {
  padding:4px 0 5px;
  color:#616161;
background:#eee;
  font-size:11px;
  position:relative;
  z-index:2;
}
.top-menu > li > a {
    text-decoration: underline;
}

/*======= logo =========*/
header > .container > .row a.logo {
  width: 150px;
  height: auto;
  background-position: top;
  background-size: cover;
  position: absolute;
  top: 40px;
  display: block;
  margin: 0px;
}
@media only screen and (min-width : 480px) {
header > .container > .row a.logo {
width: 220px;
  top: 30px;
}
}


/*======= slogan =========*/
header > .container h3 {
display: none;
}

@media only screen and (min-width : 992px) {
header > .container h3 {
    font-weight: 400;
    font-style: italic;
    font-size: 16px;
    margin: 0;
    color: #767676;
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    top: 62px;
}
}

/*======= main menu=========*/
header .menu-container{
position: absolute;
width: 101%;
left: -0.5%;
bottom: -10px;
z-index: 99;
}

.search {
  width: 100%;
  position: relative;
}

.search-term {
  float: left;
  width: 100%;
border-radius:5px;
  border: 3px solid rgb(46,138,209);
  padding: 5px;
  height: 35px;
  outline: none;
  color: #000;
}

.searchTerm:focus{
  color: #000;
}

.search-button {
  position: absolute;  
  right: 0px;
  top:0px;
  width: 40px;
  height: 35px;
  border: 1px solid #00B4CC;
  background: rgb(46,138,209);
  text-align: center;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
  font-size: 20px;
}

/*Resize the wrap to see the search bar change!*/
.wrap{
  width: 100%;
}


/*======= search =========*/
header .header-search {
display: block;
z-index: 9999;
height: auto;
min-width: 200px;
}

@media only screen and (min-width : 768px) {
header .header-search {
bottom: 80px;
right: 32%;
width: 30%;
}
header .header-search input {
font-size: 14px;
border-radius: 0px;
}
}

@media only screen and (min-width : 992px) {
header .header-search {
bottom: 60px;
right: 5px;
width: auto;
}

header .header-search input {
font-size: 12px;
}
}

.header-search input {
    background: #ffffff;
    color: #999;
    font-size: 14px;
    padding: 6px 0px 4px 10px;
    border: 0px;
    border-bottom: 1px solid #666;
    border-radius: 4px;
}
.header-search button {
    background: url("/images/search_bttn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0px;
    cursor: pointer;
    width: 16px;
    height: 16px;
}

.banner_cont {
    position: absolute;
    top:34px;
    height: auto;
    left: 0;
    width: 100%;
}

.banner-title h2 {
    background-color: white;
    border-radius: 0px 5px 5px 0px;
    box-shadow: 0px;
    color: #c62d2d;
    font-size: 18px;
    height: 42px;
    line-height: 44px;
    padding-left: 12px;
    padding-right: 12px;
    margin: 0;
    float: left;
}
.banner_text {
    max-width: 292px;
    float: right;
    margin-right: 20px;
}

.banner_text > .text {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #ffffff;
    border-radius: 6px;
    box-shadow: 0px;
    font-size: 13px;
    height: auto;
    padding: 6px 6px 6px 8px;
    width: 292px;
    opacity: 0.95;
}

#page_banner a.meer {
  float: right;
}
/* Canvas menu, offcanvas */
#canvas-menu > ul > li {
    color: white;
    background: #4096DA;
    border-bottom: 1px solid #2a75b0;
}

#canvas-menu > ul > li > ul{
    background: transparent;
    padding: 0px 10px;
}

#canvas-menu > ul > li > ul > li {
    background: #3180BE;
    margin-bottom: 5px;
    margin-top: 1px;
}

#canvas-menu li a, #canvas-menu li a:hover {
  color: white;
  padding-left: 10px;
}

#canvas-menu .menu-dropdown-icon:before{
  background: transparent;
  color: white;
}

#canvas-menu a img {
  margin-right: 10px;
}

.menu-dropdown-icon:before {
    padding: 1.9em 2em!important;
}



/* second 3rd level canvas menu */
#canvas-menu > ul > li > ul > li > ul{
  margin: 0px;
  padding: 0px;
  position: initial;
  padding-right: 10px;
  padding-left: 10px;
  display: none;
}

#canvas-menu > ul > li > ul > li > ul > li{
  background-color: #2A71A8;
  margin-top: 2px;
  padding: 0px;
}

#canvas-menu > ul > li > ul > .menu-dropdown-icon:before {
    padding: 1.1em 2em!important;
}
